environment_name = "gitlabpks"
env_short_name =  "gitlabpks"
subscription_id  = YOUR_SUBSCRIPTION_ID
tenant_id        = YOUR_TENANT_ID
client_id        = "16a9dfdc-7395-4872-abe8-cd1a976fb5f1"
client_secret    = YOUR_CLIENT_SECRTE
location         = "Australia Southeast"
hosted_zone      = "azure.samgitlab.com"
ops_manager_image_uri = "https://opsmanagersoutheastasia.blob.core.windows.net/images/ops-manager-2.9.9-build.164.vhd"
vm_admin_username = "admin"

env_name              = "gitlabpks"
dns_suffix            = "azure.samgitlab.com"
